[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'keyboard' (#rtl)

# GetKeyboardDriver

Return the current keyboard driver record.

## Declaration

Source position: keybrdh.inc line 192

`procedure GetKeyboardDriver(`
`var Driver: TKeyboardDriver`
`);`

## Description

GetKeyBoardDriver returns in Driver the currently active keyboard driver. This function can be used to enhance an existing keyboarddriver.

For more information on getting and setting the keyboard driver kbddriver.

## Errors

None.

## See also

SetKeyboardDriver |  | Set a new keyboard driver.